{
  "name": "uvpn.shop",
  "version": "0.7.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "postbuild": "scp -r dist root@uvpn.shop:/opt/uvpn.shop"
  },
  "dependencies": {
    "@lucide/vue": "^1.16.0",
    "@tailwindcss/vite": "^4.3.0",
    "@tresjs/cientos": "^5.7.1",
    "@tresjs/core": "^5.8.1",
    "@tw-labs/countries": "^0.0.2",
    "@vueuse/head": "^0.9.8",
    "marked": "^18.0.5",
    "swiper": "^12.1.4",
    "tailwindcss": "^4.3.0",
    "three": "^0.184.0",
    "vue": "^3.5.32",
    "vue-router": "^4.6.4",
    "vue3-simple-icons": "^16.10.0"
  },
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.19",
    "@vitejs/plugin-vue": "^6.0.6",
    "vite": "^8.0.8",
    "vite-plugin-sitemap": "^0.8.2",
    "vite-plugin-vue-devtools": "^8.1.1"
  },
  "engines": {
    "node": "^20.19.0 || >=22.12.0"
  }
}
